class EmployeeGraph {
  String? eMPLOYEEGRAPH;
  List<String>? departmentlist;

  EmployeeGraph({this.eMPLOYEEGRAPH, this.departmentlist});

  EmployeeGraph.fromJson(Map<String, dynamic> json) {
    eMPLOYEEGRAPH = json['EMPLOYEE_GRAPH'];
    departmentlist = json['departmentlist'].cast<String>();
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['EMPLOYEE_GRAPH'] = eMPLOYEEGRAPH;
    data['departmentlist'] = departmentlist;
    return data;
  }
}